<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


	$content_files = array(
		"files/content/logo.png"				=> "../upload/logo.png",
		"files/content/logo-inv.png"			=> "../upload/logo-inv.png",
		"files/content/logo-placeholder.png"	=> "../upload/logo-placeholder.png",
		"files/content/avatar.jpg"				=> "../upload/default-images/avatar.jpg",
		"files/content/video-cover.png"			=> "../upload/default-images/video-cover.png",
		"files/content/assets.json"				=> "../upload/conf/assets.json",
		"files/content/favicon.png"				=> "../upload/favicon.png",
	);

	foreach ($content_files as $key => $val) {

		copy($key , $val );
		//chmod($val, 0777 );

		$output[] = "Copied {$val}";

	}
	
?>